/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-secondary-header .fusion-alignright a {
  padding: 10px 5px;
  font-family: Arial;
}

.fusion-secondary-header .fusion-alignright i:before {
  color: #fff;
  margin-right: 5px;
}

#sliders-container {
  margin-top: 50px;
}

.tfs-slider {
  box-shadow: 1px 2px 3px 3px #ccc;
}

.searchform
  .fusion-search-form-content
  .fusion-search-button
  input[type="submit"] {
  background: var(--primary_color) !important;
}

.fusion-form-form-wrapper .fusion-form-field textarea.fusion-form-input {
	min-height:150px
}

.fusion-filters {
  border-top: none !important;
  border-bottom: 3px solid #000 !important;
}

.fusion-filters .fusion-filter a {
  font-weight: bold;
  font-style: italic;
}

.fusion-filters .fusion-filter.fusion-active a {
  border-top: none !important;
}

#fusion-portfolio-1 .fusion-portfolio-post img {
  width: 100%;
}

#fusion-portfolio-1 .fusion-portfolio-post h2 {
  font-size: 28px !important;
  order: 1;
  margin-bottom: 10px !important;
}
#fusion-portfolio-1 .fusion-portfolio-content {
  display: flex;
  flex-wrap: wrap;
  margin-top: 5px !important;
}

#fusion-portfolio-1 .fusion-portfolio-meta {
  order: 0;
  display: flex;
  justify-content: space-between;
  width: 100%;
  font-size: 0;
}

#fusion-portfolio-1 .fusion-portfolio-meta a {
  font-size: 13px;
  font-weight: bold;
}

#fusion-portfolio-1 .fusion-post-content {
  order: 2;
}

#voucher-price {
	border-color: #e41e1d;
}

#fusion-portfolio-1 .more-link {
  background: var(--primary_color) !important;
  color: #fff;
  font-weight: bold;
  display: block;
  padding: 5px 10px;
  border-radius: 20px;
  max-width: 100px;
  text-align: center;
  font-size: 13px !important;
}

.images.nickx_product_images_with_video {
    max-width: 470px;
}

.about-us {
  font-size: 18px;
}

/*.about-us strong {
  font-size: 32px;
  display: block;
  text-align: center;
}*/

.career-form {
  display: none !important;
}

.fitness-title {
  text-align: center;
  border-top: 5px solid #fff;
  background: var(--primary_color);
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
  font-style: italic;
  letter-spacing: 2px;
}

.game-title {
  text-align: center;
  border-top: 5px solid var(--primary_color);
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 55px;
  color: var(--primary_color);
  font-weight: bold;
  font-size: 30px;
  font-style: italic;
  letter-spacing: 2px;
  margin-top: 5px;
}

.commercial-title {
  text-align: center;
  border-top: 5px solid #fff;
  background: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 60px;
  color: #fff;
  font-weight: bold;
  font-size: 30px;
  font-style: italic;
  letter-spacing: 2px;
}

.fusion-carousel .fusion-carousel-price .price {
  margin-bottom: 0;
  font-size: 22px;
  font-weight: bolder;
  text-align: center;
  display: block;
}

.fusion-carousel-title-below-image .fusion-carousel-meta,
.fusion-carousel-title-below-image .fusion-carousel-title {
  text-align: center;
  font-size: 14px;
  font-weight: 900 !important;
}

.fusion-carousel .fusion-carousel-item img {
  vertical-align: middle;
  width: auto !important;
  height: 300px !important;
  text-align: center;
  object-fit: contain;
}

.fusion-carousel-title-below-image .fusion-carousel-meta,
.fusion-carousel-title-below-image .fusion-carousel-title {
  text-align: center !important;
}

.newsletter .fusion-column-wrapper {
  background-size: 100% !important;
}

.service-title {
  text-align: center;
  border-top: 5px solid #000;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 56px;
  color: #000;
  font-weight: bold;
  font-size: 30px;
  font-style: italic;
  letter-spacing: 2px;
  margin-top: 5px;
}

.main-cats .fusion-imageframe {
  display: inline-block;
  z-index: 1;
  overflow: hidden;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
  height: 350px;
  line-height: 1;
}

.service-title p,
.commercial-title p,
.game-title p,
.fitness-title p {
  margin: 0 !important;
}

.newsletter-mobile .fusion-fullwidth {
  padding: 20px !important;
}

.fusion-secondary-menu > ul > li > a {
  height: auto !important;
}

.fusion-footer-widget-area {
  font-size: 14px !important;
}

.fusion-footer-widget-area .widget-title {
  font-size: 12px !important;
}

.service-form .fusion-form-field {
  display: flex;
  justify-content: space-between;
  margin: 10px 0px !important;
}

.service-form .fusion-form-label-wrapper {
  width: 50%;
}

.service-form .fusion-form-submit-field div {
  width: 100%;
}

.service-form .fusion-form-input {
  width: 100%;
  padding: 0 1em;
  outline: 0;
  transition: all 0.2s ease;
  border-color: #000;
  border-radius: 0;
  max-height: 40px;
}

.service-form .fusion-select-wrapper {
  width: 50% !important;
}

.address-title input {
  display: none;
}

.address-title label {
  font-size: 18px;
  font-style: italic;
  font-weight: bold;
}

/*******************projects page ********/

.project-gallery .fusion-gallery-column:nth-child(n + 2) {
  display: none !important;
}

.project-gallery .awb-gallery-wrapper {
	width:33%;
}

.project-gallery.fusion-gallery-container {
  max-width: 100%;
  width: 100%;
  margin-right: 1% !important;
  margin-bottom: 10px !important;
}

.projects-contianer .fusion-column-wrapper {
  flex-direction: row !important;
  flex-wrap: wrap !important;
}

.projects-contianer .fusion-title {
  display: block;
  width: 100%;
}

.contact-page .fontawesome-icon {
  color: #e41e1d !important;
  background-color: transparent !important;
  border: none !important;
}

.contact-page h1 {
  font-weight: 700 !important;
}

.contact-page h2 {
  color: #e41e1d !important;
  font-size: 28px !important;
  margin-bottom: 10px;
}

#menu-footer-mobile-menu a {
  padding: 5px 0px !important;
}

#menu-footer-mobile-menu ul {
  line-height: 1;
}

.fusion-megamenu-title a {
  color: #333 !important;
}

.category-gallery .fusion-gallery img {
  width: 100%;
}

.category-gallery .awb-imageframe-caption-container {
  top: 50% !important;
}

.category-gallery .awb-imageframe-caption-text {
  color: var(--awb-color1);
  font-size: 17px !important;
  background: var(--awb-color4);
  border-radius: 20px;
  font-weight: bold !important;
}



#fusion-slider-76 .tfs-slider .slide-content-container h1 {
  font-size: 40px !important;
  font-style: italic;
  font-weight: bold;
  text-transform: uppercase;
}

#fusion-slider-57 .tfs-slider .slide-content-container {
  top: 60%;
  left: 13%;
}

#fusion-slider-57 .tfs-slider .slide-content-container h3 {
  font-weight: 400;
  letter-spacing: 1px;
}

#menu-main-categories-menu {
  margin-bottom: 40px;
}
#menu-main-categories-menu li {
  width: 25%;
  font-size: 25px;
  font-weight: bold;
  border-top: 5px solid #000;
  text-transform: uppercase;
}

#menu-main-categories-menu li:hover > a {
  color: #000 !important;
  text-decoration: underline;
}

#menu-main-categories-menu li:nth-child(2) {
  background: #000 !important;
}

#menu-main-categories-menuli:nth-child(2) a {
  color: #fff !important ;
  background: #000 !important;
}

#menu-main-categories-menu li:nth-child(1),
#menu-main-categories-menu li:nth-child(2) {
  border-color: #e41e1d !important;
}

#menu-main-categories-menu li:nth-child(1) a {
  color: #fff !important;
  background: #e41e1d !important;
}

#menu-main-categories-menu li:nth-child(2) a {
  background: #fff !important;
  color: #e41e1d !important;
}

#menu-main-categories-menu li:nth-child(3) a {
  background: #000 !important;
  color: #fff !important;
}

#menu-main-categories-menu li:nth-child(4) a {
  color: #000 !important;
}

#avada-vertical-menu-widget-2 {
  display: none;
}

.fusion-megamenu-wrapper .fusion-megamenu-border {
  border-bottom: none !important;
}

.fusion-megamenu-wrapper .fusion-megamenu-submenu {
  padding: 15px 0 !important;
  border-right: none !important;
}

.fusion-megamenu-title {
  margin: 0;
  padding: 0 25px 0px !important;
}

.fusion-megamenu-holder,
.fusion-main-menu .sub-menu {
  margin: 3px !important;
}

.fusion-main-menu .fusion-dropdown-menu .sub-menu li a {
  font-weight: bold !important;
}

.sub-cat-gallery img {
  width: 100%;
}

.sub-cat-gallery .awb-imageframe-caption {
  position: absolute;
  bottom: 20px;
  padding: 0px 20px;
  background: rgba(0, 0, 0, 0.5);
}

.sub-cat-gallery .awb-imageframe-caption h2 {
  letter-spacing: 1px;
}

/*************Voucher page***************/


.voucher_products .product .avada-single-product-gallery-wrapper {
    width: 40%;
}

.voucher_products .product .woocommerce-product-gallery {
    opacity:1 !important
}

.voucher_products .product .product_title, 
.voucher_products .product .product_meta,
.voucher_products .product .price {
    display:none !important
}

.voucher_products .fusion-toggle-icon-wrapper {
    display: none;
}

.voucher_products .fusion-accordian .panel-title .fusion-toggle-heading {
    margin-left: 0 !important;
}

.product-title {
	font-size:24px;
}

.voucher_products .woocommerce-product-gallery {
	overflow:hidden;
	position:relative;
}
.voucher_products .woocommerce-product-gallery__wrapper{
    display: flex;
    width: 480px;
    height: 480px;
	position:relative;
    flex-wrap: wrap;
    flex-direction: column;
	margin-left: 0;
	transition: margin-left 1s;
}

.voucher_products .woocommerce-product-gallery__image {
	 width: 100%;
    height: 100%;
}

.slide-nav {
    position: absolute;
    left: 200px;
    top: 450px;
}

.slide-nav-bt {
  width: 10px;
  height: 10px;
  background-color: #f1f1f1;
  border: solid 1px #f1f1f1;
  border-radius: 50%;
  display: inline-block;
  cursor: pointer;
}
.slide-nav-bt.active {
  background-color: #e41e1d;
  border: solid 1px #e41e1d;
}

.breadcrumb {
  padding: 0px 0px 15px;
  border-bottom: 2px solid rgb(228, 30, 29);
  margin-bottom: 30px;
  color: rgb(288,30,29);
  font-size: 15px;
}

.breadcrumb_last {
  font-weight: bold;
}

.avada-product-images-thumbnails-bottom .avada-product-gallery .avada-product-gallery-thumbs-wrapper, .avada-product-images-thumbnails-top .avada-product-gallery .avada-product-gallery-thumbs-wrapper {
  position: absolute !important;
  overflow: initial !important;
  width: 100%;
  left:-130px;
}

.fusion-body .flex-control-nav li {
  margin: 2px 6px !important ;
  display: inline-block;
  border: 1px solid #f1f1f1;
}

.avada-product-gallery .flex-control-thumbs {
  display: flex;
  flex-direction: column;
}

.avada-product-images-thumbnails-bottom .avada-product-gallery .flex-control-thumbs, .avada-product-images-thumbnails-top .avada-product-gallery .flex-control-thumbs {
  direction: ltr;
  justify-content: space-between;
  opacity: 0;
  position: relative !important;
  margin: 0;
}

.fusion-mobile-menu-icons a {
  float: right;
  font-size: 18px;
  margin-left: 5px !important;
  line-height: 1;
}

@media only screen and (max-width: 1250px) {
  #avada-vertical-menu-widget-2 {
    display: block !important;
  }

  .fusion-mobile-menu-search {
    display: block !important;
  }
  .fusion-mobile-menu-icons .awb-icon-search {
    display: none;
  }

  .fusion-secondary-header {
    display: none;
  }

  .fusion-mobile-menu-design-modern .fusion-header .fusion-row {
    display: flex;
    justify-content: space-between;
  }

  .fusion-mobile-menu-design-modern .fusion-header .fusion-logo {
    order: 1;
  }
  .fusion-header-v4.fusion-mobile-menu-design-modern
    .fusion-logo
    .fusion-logo-link {
    width: 115px;
    max-width: 115px;
    margin: 0;
    padding: 0;
    margin-left: 25px;
  }

  .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: relative;
  }
  .fusion-header-v4.fusion-mobile-menu-design-modern
    .fusion-mobile-menu-icons.left {
    order: 0;
  }

  .fusion-header-v4.fusion-mobile-menu-design-modern
    .fusion-mobile-menu-icons.right {
    order: 2;
  }

  .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-row:after,
  .fusion-row:before {
    display: none;
  }

  .fusion-mobile-menu-icons a {
    margin-right: 5px;
    margin-left: 0px;
  }

  #sliders-container {
    margin-top: 15px;
  }

  .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-header {
    padding: 20px 15px;
  }

  .fusion-mobile-menu-icons a:after,
  .fusion-mobile-menu-icons a:before {
    color: #e41e1d;
  }

  footer .avada_vertical_menu {
    display: none;
  }

  #menu-main-categories-menu,
  #menu-games-main-categories-menu,
  #menu-commercial-main-categories-menu {
    opacity: 1;
    position: relative;
    top: 0;
    left: 0 !important;
    min-height: 200px;
    z-index: 999;
    pointer-events: initial;
  }

  #menu-main-categories-menu li,
  #menu-games-main-categories-menu li,
  #menu-commercial-main-categories-menu li {
    width: 100%;
    max-height: 50px;
  }

  #menu-main-categories-menu li:nth-child(3),
  #menu-games-main-categories-menu li:nth-child(3),
  #menu-commercial-main-categories-menu li:nth-child(3) {
    border-bottom: 9px solid #000;
  }

  #menu-main-categories-menu li a,
  #menu-games-main-categories-menu li a,
  #menu-commercial-main-categories-menu li a {
    justify-content: space-around;
    align-items: center;
    font-weight: bold;
    font-size: 22px;
    padding: 0;
    top: 0;
    min-height: 50px;
    overflow: hidden;
    box-sizing: border-box;
  }

  .post-content .avada-menu-mobile-menu-trigger {
    display: none !important;
  }

  .fusion-header-v4.fusion-mobile-menu-design-modern .fusion-mobile-menu-icons {
    position: relative !important;
  }

  .fusion-header .fusion-row:before {
    display: none;
  }
}
